Tests on Rails - Error #604

Questions edit doesn't change options
2011-12-07 12:07 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-07
Priority: Normal Due date: 2011-12-07
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Questions Estimated time: 0.00 hour

Target version: Tests on Rails v0.2

Source: Development Detected on version: Tests on Rails v0.2
Description

Related issues:

Related to Tests on Rails - Feature #597: Questions edition and exam generation

Resolved 2011-12-03

2011-12-06

Associated revisions

Revision 1340 - 2011-12-07 12:15 - Emilio Gonzalez Montaina

#604

e Fix choices edition.

History

#1 - 2011-12-07 12:16 - Emilio Gonzalez Montaha
- Due date set to 2011-12-07
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
